My chat changed from GPT-4 to GPT-3.5

I was chatting normally with GPT-4, then suddenly I got an “network error”, so I refreshed the site, then all my chats were gone, then whenever they became available again, the one chat I was in no gave a message saying “The previous model used in this conversation is unavailable. We’ve switched you to the latest default model.” And now they want me to chat with Model: Default (GPT-3.5). Hell no, I’m paying to chat with GPT-4. If I navigate to my other chats, GPT-4 is indeed available, so I don’t know what’s going on! I cannot start a new chat because I’m working on a project that this chat has lots of context about.

hi same problem, did you solve the problem somehow?

Never solved. I had to write down a 2-page prompt to start a new chat.

I found a solution in reddit.
Nevertheless, it’s way too complicated. Starting a new chat has many more benefits too.

Which was the solution that you found in reddit. I cannot simply create a simple prompt a new chat